Subject: [Enum] Preliminary Agenda IETF Korea -

From: Richard Shockey <[email-masked]>
Date: Mon, 16 Feb 2004 15:43:47 -0500

WEDNESDAY, March 3, 2004
0800-1700 IETF Registration -
0800-0900 Continental Breakfast -
0900-1130 Morning Sessions
TSV  enum  Telephone Number Mapping WG

IETF 59 Seoul, KoreaTelephone Number Mapping (ENUM) WG  Agenda

Chair(s):
Patrik Faltstrom <[email-masked]>
Richard Shockey <[email-masked]>

Transport Area Advisor:
Allison Mankin  <[email-masked]>

Mailing Lists:
General Discussion:[email-masked]
To Subscribe: [email-masked]
In Body: subscribe
Archive: ftp://ftp.ietf.org/ietf-mail-archive/enum/

AGENDA BASHING (5 min)

Scribe Introduction … VOLUNTEERS WANTED OR ELSE ... either you volunteer 
now or I just might volunteer you at the meeting ..

.
A. Discussion of  Jon's presence document ... (10 m)

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-pres-00.txt

B. A report on the results of the ETSI ENUM Plugtest Workshop (R. 
Stastny  15 M)

C. APRICOT ENUM BoF  (J Seng 10_

D   CN-NIC f discussing their ENUM trials in China  (15M who is the 
presenter BTW)

E    JP-NIC discussing ENUM in Japan
        ETJP(Enum Trial Japan) web page is http://etjp.jp/english/ (15M who 
is the presenter BTW)

F.  I'm assuming our Korean Hosts KR-NIC will want to update us on their 
progress... <hint>

G. Plans to close the trial and go commercial in Austria with ENUM and the 
ENUM-only number range (+43780)  (R. Stastny 10-15)

H.. ENUM Implementation issues..

I. ENUM WG Hibernation issues etc.

anything else...

I cant report any progress on another version of Privacy-Security though 
that is still on the table etc.

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
sip:rshockey(at)iptel.org   ENUM +87810-13313-31331
PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683,  Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or <mailto:richard.shockey(at)neustar.biz>
<http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
sip:rshockey(at)iptel.org   ENUM +87810-13313-31331
PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683,  Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or <mailto:richard.shockey(at)neustar.biz>
<http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
sip:rshockey(at)iptel.org   ENUM +87810-13313-31331
PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683,  Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or <mailto:richard.shockey(at)neustar.biz>
<http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum